{
    "name": "drupal/cern-story-page",
    "description": "Provides Story Page content type for creating long pages using Web Components.",
    "version": "2.0.2",
    "type": "drupal-custom-module",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Konstantinos Platis",
            "email": "konstantinos.platis@cern.ch"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        },
        {
            "type": "vcs",
            "url": "https://gitlab.cern.ch/web-team/drupal/public/d8/modules/cern-full-html-format"
        }
    ],
    "require": {
        "drupal/allowed_formats": "^1.3",
        "drupal/cern-basic-page": "^2.0.1",
        "drupal/cern-cds-media": "^2.1.4",
        "drupal/cern-configuration": "^2.0.1",
        "drupal/cern-event-page": "^2.0.1",
        "drupal/cern-faq-page": "^2.0.1",
        "drupal/cern-feature-story-page": "^2.0.1",
        "drupal/cern-indico-feeds": "^2.0.5",
        "drupal/cern-landing-page": "^2.2.4",
        "drupal/cern-news-pages": "^2.0.1",
        "drupal/cern-paragraph-types": "^2.2.3",
        "drupal/cern-resource-page": "^2.0.1",
        "drupal/cern-system-page": "^2.0.1",
        "drupal/cern-taxonomies": "^2.0.1",
        "drupal/cern-webcast-feeds": "^2.0.4",
        "drupal/ds": "^3.9",
        "drupal/entity_reference_revisions": "^1.9",
        "drupal/field_formatter_class": "^1.5",
        "drupal/field_group": "^3.1",
        "drupal/filefield_paths": "^1.0",
        "drupal/paragraphs": "^1.12",
        "drupal/pathauto": "^1.8",
        "drupal/scheduler": "^1.3",
        "drupal/social_media": "^1.8",
        "drupal/feeds": "^3.0"
    }
}
